body {
    color: #444;
    letter-spacing: 1px;
    background-color: #fff;
}

a:hover {
    text-decoration: none;
}

ul,li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

dl,ol,ul {
    margin-bottom: 0px;
}

dd {
    font-size: 17px;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.btn:hover {
    color: #fff;
}

.container-fluid {
    padding: 0px;
}

.row {
    margin: 0px;
}

.row>div {
    padding: 0px
}

.mygoinput {
    line-height: 58px;
    height: 60px;
    border: none;
    background-color: #fff;
    border-radius: 3px;
    font-size: 20px;
    padding-left: 15px;
    position: relative;
    color: #7E7E7E;
    -webkit-box-shadow: 0 0 15px #eeeeee;
    box-shadow: 0 0 15px #eeeeee;
}

.search_buy .mygoinput,
.search_find .mygoinput,
.search_help .mygoinput {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.mygobtn {
    height: 60px;
    color: #fff;
    background-color: #CA0002;
    border-radius: 3px;
    font-size: 24px;
    width: 100%;
    -webkit-transition: .3s;
    transition: .3s;
}

.mygobtn:hover {
    background-color: #d90e11;
}

.mygoselect {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    line-height: 58px;
    height: 60px;
    border: none;
    background: url(../img/index/search_select_icon.png) no-repeat, #fff;
    background-position: right 3px center;
    border-radius: 3px;
    font-size: 20px;
    padding-left: 15px;
    color: #7E7E7E;
    -webkit-box-shadow: 0 0 15px #eeeeee;
    box-shadow: 0 0 15px #eeeeee;
    box-shadow: none;
    padding: 0.2rem 0.5rem;
    width: 100%;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

.search_find .mygoselect {
    display: block;
    -webkit-box-shadow: none;
}

.search_sale {
    background: url(../img/index/top-banner_sale.jpg) no-repeat bottom center;
    background-size: cover;
    height: 560px;
}

.search_buy {
    background: url(../img/index/top-banner_buy.jpg) no-repeat top left;
    background-size: cover;
    height: 560px;
}

.search_find {
    background: url(../img/index/top-banner_find.jpg) no-repeat center center;
    background-size: cover;
    height: 560px;
}

.search_help {
    background: url(../img/index/top-banner_help.jpg) no-repeat center center;
    background-size: cover;
    height: 560px;
}

.search-bar input,
.search-bar button,
.search-bar select {
    margin-bottom: 5px;
}

.search-box {
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
    padding-top: 160px;
}

.search-box .search-bar {
    margin: 15px 0px;
}

.house_type>div {
    padding-left: 5px;
    width: 100%;
    max-width: 750px;
}

.house_type a {
    color: #444;
    padding: 5px 30px;
    border-radius: 3px;
    font-size: 18px;
    background-color: hsla(255, 0%, 100%, 0.9);
    margin-right: 8px;
}

.house_type a:hover,
.house_type a.action {
    color: #fff;
    background-color: rgba(236, 20, 20, 0.9);
    ;
}

.search-box ul {
    width: 160px;
    margin-top: 10px;
    margin-left: 10px;
}

.search-box ul li {
    position: relative;
    text-align: center;
    line-height: 43px;
    padding-left: 10px;
    letter-spacing: 2px;
    background-color: hsla(255, 0%, 100%, 0.9);
    border-left: solid 5px #E90002;
    font-size: 20px;
    letter-spacing: 5px;
    margin-bottom: 5px;
    padding-right: 10px;
    cursor: pointer;
}

.search-box ul li a{
	width: 100%;
    height: 100vh;
}
.search-box ul li a{
    color: #444;
}
.search-box ul>li:hover a,
.search-box ul>li.action a {
    color: #CA0002;
}

.search-box ul li span {
    padding-left: 10px;
}

.search-box ul li:hover,
.search-box ul>li.action {
    border-left: solid 5px #F2941A;
    background-color: #fff;
}

.search-box ul li:last-child {
    border-left: solid 5px #A88033;
}

.search-box ul>li:after {
    position: absolute;
    content: url(../img/index/search_list_icon.png);
    right: 10px;
    top: -4px;
}

.search-box ul>li:hover:after,
.search-box ul>li.action:after {
    position: absolute;
    content: url(../img/index/search_list_icon_yellow.png);
    right: 10px;
    top: -4px;
}

.search-box .search-box-row {
    padding-left: 35px;
}

.slogan_xl {
    font-size: 55px;
    font-weight: bold;
    line-height: 1.2;
    padding-left: 5px;
    margin-top: 15px;
}

.search_help .slogan_xl,
.search_buy .slogan_xl,
.search_find .slogan_xl {
    color: #fff;
    text-shadow: #000 0em 0em 0.3em;
}

.slogan_md {
    font-size: 22px;
    line-height: 1.5;
    text-align: left;
    padding-left: 10px;
}

.search_help .slogan_md,
.search_buy .slogan_md,
.search_find .slogan_md {
    color: #fff;
    text-shadow:0 0 0.2em #000;
}

.slogan_md span {
    display: block;
}

.slogan_list {
    background-color: #F5F5F5;
    height: 60px;
    overflow: hidden;
}

.slogan_list ul {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 25px;
}

.slogan_list ul li {
    float: left;
    font-size: 22px;
    line-height: 63px;
}

.slogan_list ul li:not(:last-child) {
    margin-right: 40px;
}

.slogan_list img {
    width: 40px;
    margin-right: 10px;
    margin-top: -4px;
}

.slogan_list li:nth-child(3) img {
    width: 50px;
    margin-bottom: 12px;
}

main {
    margin-top: 64px;
}

main a,
main a:hover {
    color: #444;
}

main>div {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.box_title {
    text-align: center;
    margin-bottom: 25px;
    font-size: 32px;
    font-weight: bold;
}
.help .box_title span{
    color: #ca0002;
}
.help .box_title span.bw{
    color: #444;
    margin-left: 20px;
}

.box_title dl, .box_title_txt {
    margin-top: 5px;
    font-size: 16px;
    line-height: 1.2rem;
    font-weight: 400;
}

.box_title dd, .box_title_txt{
    color: #444444;
    font-size: 20px;
    line-height: 2rem;
}

.point {
    text-align: center;
}

.point img {
    margin-bottom: 15px;
    width: 110px;
}
.features_box img {
    width: 115px;
}

.point p {
    margin-bottom: 10px;
    line-height: 1.8rem;
}

.features_box p {
    font-size: 22px;
    font-weight: 600;
    line-height: 2rem;
    margin: 0px;
}

.business_box .point {
    -webkit-box-shadow: 0 0 15px #dddddd;
    box-shadow: 0 0 15px #e6e6e6;
    border-radius: 5px;
    margin: 0 14px;
    padding-top: 30px;
    -webkit-transition: .3s;
    transition: .3s;
}

.business_box .point:hover {
    transform: scale(1.02) translate(0px, -8px);
    transition: all 300ms ease-in-out 0s;
}

.business_box p {
    font-size: 22px;
    font-weight: bold;
}

.business_box p>span {
    display: block;
}

.business_box .point dl {
    text-align: justify;
    padding: 0 25px 25px 25px;
}

.assist_box {
    max-width: 1100px;
}

.assist_box p {
    font-size: 26px;
    font-weight: bold;
}

.assist_box .point dl {
    text-align: justify;
    padding: 0 65px;
}

.program_box {
    max-width: 100%;
    background-color: #F5F5F5;
    padding: 70px 0;
}

.program_box .row {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.program_box>.row>div {
    padding: 0px 20px;
}

.program_box>.row>div>div {
    background-color: #fff;
    border-top: 8px solid #b22d00;
    border-radius: 8px;
    padding: 40px 40px 40px 50px;
    text-align: left;
    -webkit-box-shadow: 0 0 15px #dddddd;
    box-shadow: 0 0 15px #dddddd;
}

.program_box>.row>div:nth-child(2)>div {
    border-top: 8px solid #F2941A;
}

.point_tit p {
    font-size: 26px;
    font-weight: 700;
}

.point_tit dd {
    color: #444;
    font-size: 17px;
}

.point_tit_new:after {
    content: url(../img/index/new.png);
    margin-left: 15px;
}

.program_box>.row>div>div hr {
    width: 100%;
    border-top: 1px solid #eee;
}

.program_box .point>div,
.program_box .point>ul {
    padding: 0 10px;
}

.program_box .point ul {
    margin-top: 10px;
    padding: 0;
}

.program_box .point ul p {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 7px;
}

.program_box .point ul dd {
    font-size: 16px;
    line-height: 1.5rem;
    text-align: justify;
}

.program_box .point ul li {
    list-style-image: url('../img/index/check.png');
    padding-left: 5px;
}

.program_box .point ul li dd {
    min-height: 72px;
}

.program_box .point ul li:not(:last-child) {
    margin-bottom: 20px;
}

.step_box {
    max-width: 1100px;
}

.step_box p {
    font-size: 20px;
    font-weight: bold;
}

.step_box .point dl {
    text-align: justify;
}

.step_box .point dd {
    color: #444;
    text-align: center;
}

.contact_box {
    max-width: 100%;
    background: url('../img/index/3418-1.jpg') no-repeat;
    background-size: cover;
    padding: 35px 0;
    text-align: center;
}

.phone {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.phone>div {
    padding: 20px 110px 0px 110px;
    position: relative;
}

.phone>div:first-child:after {
    position: absolute;
    content: '';
    right: 0;
    top: 25px;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.5);
    height: 160px;
}

.phone p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
}

.phone_number {
    color: #fff;
    font-size: 40px;
}

.phone_btn {
    padding: 5px 10px 10px 0px;
}

/*救房 最後更新日20201007*/
.main_list{
    display: flex;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.main_list li{
    flex: 1;
    padding: 0 8px;
}
.main_list li a div{
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #fff;
    border: solid 1px #dadada;
    border-top: solid 4px #dadada;
    line-height: 48px;
    font-size: 20px;
    -webkit-box-shadow: 0 0 15px #eee;
    box-shadow: 0 0 15px #eee;
}
.main_list li a div:hover, .main_list li a.active div{
    border-top: solid 4px #B22D00;
    -webkit-box-shadow: 0 0 15px #dddddd;
    box-shadow: 0 0 15px #dddddd;
}
.Solution_box_icon{
    font-size: 24px;
    font-weight: 600;
}
.Solution_box .box_title span{
    color: #444;
    margin-left: 20px;
}
.Solution_box_icon img{
    width: 110px;    
    margin-bottom: 30px;
}
.mala_step {
    background-color: #FFF;
    padding: 10px;
    margin: 0 auto;
    width: auto;
}
.mala_step ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 600;
}
.mala_step ul li {
    margin: 0 auto;
    max-width: 200px;
}
.mala_step_block {
    text-align: center;
}
.mala_step_txt {
    font-size: 20px;
    color: #C25540;
}
.mala_step_txt-s {
    text-align: center;
    display: block;
    font-weight: 500;
    margin-top: 10px;
    border-top: 1px solid #EEE;
    padding-top: 10px;
    color: #555555;
    min-width: 200px;
}
.mala_step_number {
    width: 20px;
    height: 20px;
    line-height: 22px;
    display: inline-block;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    background: #C25540;
    border-radius: 50%;
    color: #fff;
    margin-right: 5px;
    /* min-width: 20px; */
    margin-top: 4px;
}
.mala_step_righticon {
    font-size: 28px;
    font-weight: 600;
    color: #C25540;
    padding: 40px 1rem;
}
.mala_step_down {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #C25540;
    padding-bottom: 12px;
}
.mala_step_down {
    display: none;
}
.Special_status{
    border-bottom: solid 1px #eee;
}
.Special_status ul{
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    display: flex;
}
.Special_status ul li{
    flex:1;
    text-align: center;
    font-size: 18px;
    padding-bottom: 10px;
}
.Special_status ul li a{
    width: 100%;
    height: 100vh;
}
.Special_status ul li:hover, .Special_status ul li.action{
    padding-bottom: 7px;
    border-bottom: solid 3px #ca0002;
}
.Special_status ul li:hover a, .Special_status ul li.action a{
    color:#ca0002 ;
}
.necessary:before{ content: '*'; color:#ff0000; padding-right: 2px; font-size: 1rem;}
.Special_box{
    font-size: 16px;
}
.Special_box .form-group a:hover{
    text-decoration: underline;
}
.Special_Contact_row{
    padding: 1.5rem !important;
	padding-top:0px !important;
}
.Special_Contact{
    text-align: center;
    background-color: #fff4f4;
    padding: 40px;
}
.Special_Contact li {
    font-size: 18px;
    color: #444;
    line-height: 36px;
    letter-spacing: 1px;
}
.Special_Contact li::before {
    content: "✓";
    margin-right: 10px;
    color: rgb(255, 128, 0);
}
.Special_box h3{
    font-size: 28px;
    font-weight: 600;
}
.Special_box h4{
    font-size: 24px;
    font-weight: 600;
}
.btn-red{
    height: 40px;
    color: #fff;
    background-color: #c25540;
    border-radius: 3px;
    width: 150px;
    font-size: 18px;
    -webkit-transition: .3s;
    transition: .3s;
}
.Special_box .btn, .help_difficult .btn{
    height: 40px;
    width: 150px;
    font-size: 18px;
}
.Special_login{
    padding: 15px;
    margin-top: 5px;
    font-weight: 600;
}
.Special_login a{
    color: #C25540;
}
.Special_login a:hover{
    color: #C25540;
    text-decoration: underline;
}
.help_accordion{
    width:100%;
    max-width:1280px;
    margin:0 auto;
}
.ml-auto-right{
    right: 15px;
    position: absolute;
    font-size: 15px;
}
.help_accordion div.card div.card-header{
    padding: 0.8rem 1.25rem 0 1.25rem;
}
.help_accordion button{
    margin:0px;
}
.help_accordion .btn-link{
    width:100%;
    color:#444444;
}
.help_accordion .fa-chevron-circle-right:before{
    font-size:18px;
    line-height:20px;
    color:#C25540;
}
.help_accordion ul {
    display: flex;
    flex-wrap: wrap;
    text-align: justify;
    margin:20px 0;
}
.help_accordion ul li {
    width:33.333%;
    color: #495057;
    font-weight: 400;
    font-size: 1rem;
    line-height: 2.5rem;
}
.help_accordion ul li:before {
    content: '●';
    margin-right: 5px;
    font-size: 18px;
    color: #bbb;
}
.ambulance{
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.ambulance img{
    width: 80px;
    margin-left: -80px;
    margin-right: 15px;
}
.help_difficult{
    width:100%;
    max-width:1280px;
    margin:0 auto;
}
.help_difficult .noflex{
    display:block;
}
.help_difficult label{
    font-weight:600;
}
.help_phase .more-form-check-inline, .help_check .more-form-check-inline{
    width:33%
}
.detailed_adress{
    display: flex; align-items: center;
}
.pc-taiwan:before, .m-taiwan:after{
    content: '台灣';
    font-size: 1rem;
    word-break: keep-all;
    margin-right: 10px;
}
.m-taiwan:after{
    display: none;
}
.booktime{
    width:100%;
    max-width: 350px;
    margin: 0 auto;
    padding-top: 5px;
    font-weight: 600;
    padding-bottom: 20px;

}
.booktime input, .booktime .btn{
    width: 100%;
}
.booktime .btn{
    border-radius: 0px 3px 3px 0px;
    border: solid 1px #c25540;
}
.booktime input{
    border: solid 1px #c25540;
    height: 40px;
    border-radius: 3px 0px 0px 3px;
    padding: 0.2rem 0.5rem;
}
.necessary_prompt{
    position: absolute;
    right: 24px;
    font-size: 14px;
}
.necessary_prompt:before{
    content: '*';
    color: #ff0000;
    padding-right: 2px;
}
.text_green{
    color: #02c102;
}
/*救房 end*/

/*融資貸款 最後更新日20201008*/
.topbanner_financial{
    position: relative;
    background: url(../img/index/top-banner_buy.jpg) no-repeat top left;
    background-size: cover;
    height: 560px;
}
.financial_menu_box{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 170px;
}
.financial_slogan_xl{
    color: #fff;
    text-shadow: #333 0em 0em 0.3em;
    font-size: 80px;
    font-weight: bold;
    line-height: 1.2;
    padding-left: 5px;
    margin-top: 15px;
}
.financial_slogan_md{
    font-size: 26px;
    line-height: 1.5;
    padding-left: 10px;
    text-shadow: #333 0em 0em 0.5em;
    color:#fff;
    margin: 0 auto;
    width:90%;
    max-width: 728px;
    padding: 5px;
}
.financial_menu{
    position: absolute;
    background-color: rgb(255 255 255 / 1);
    /*border: solid 8px #c25540;*/
    -webkit-box-shadow: 0 0 15px #333;
    box-shadow:0 11px 8px 0 rgba(0,0,0,0.18);
    top: 100px;
    right: 10%;
    padding-top: 10px;
}
.financial_menu li{
    position: relative;
    padding:10px 30px;
    min-height: 79px;
    font-size: 18px;
    font-weight: 600;
}
.financial_menu li:not(:last-child){
    padding-top: 15px;
}
.financial_menu li:not(:last-child):after{
    content: '';
    position: absolute;
    height: 1px;
    width:calc(100% - 50px);
    background-color:#eee;
    bottom: 4px;
    left: 25px;
}
.financial_menu a{
    color:#444;
    font-size: 18px;
    font-weight: 600;
}
.financial_menu img{
    width: 50px;
    margin-right: 15px;
    margin-top: -4px;
}
.financial_menu span{
    color:#b22d00;
    margin-right: 10px;
    font-size: 20px;
}
.financial_contact_box{
    max-width: 100%;
    background: url(../img/index/financial_contact.jpg) no-repeat right top;
    background-size: cover;
    padding: 35px 0;
    text-align: left;
}
.financial_contact_box .phone{
    margin-bottom: 10px;
}
.phone>div.financial_phone{
    padding: 0px 0px 0px 110px;
}
.financial_contact{
    font-size: 18px;
    /*background-color:hsla(255, 0%, 100%, 0.6);*/
    padding: 10px 25px 0px 25px;
    border-radius: 10px;
    line-height: 45px;
    color:#fff;
}
.financial_contact>div:last-child{
    text-align: right;
}
.financial_contact input{
    line-height: 2;
    margin-bottom: 15px;
}
.financial_contact .form-check-input{
    margin: 0px;
}
.financial_box p {
    font-size: 26px;
    font-weight: bold;
}
.financial_box .point dl {
    text-align: justify;
    padding: 0 30px;
}
.financial_box .point_content {
    text-align: justify;
    padding: 0 25px;
    font-size: 17px;
}
/*融資貸款 end*/

/*賣房 1005*/
.salehouse_special {
    font-size: 17px;
    color: #444;
    margin: 0 auto;
    text-align: left;
}
.salehouse_special li {
    margin-bottom: 7px;
}
.salehouse_special li::before {
    content: "";
    padding-left: 25px;
    background-image: url(../img/index/check.png);
    background-repeat: no-repeat;
}
.salehouse_reservation {
    background-color: #fff4f4;
    padding: 25px;
}
.salehouse_reservation h3 {
    line-height: 1.4;
}
.salehouse_choose_need {
    font-size: 20px;
    font-weight: 600;
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 50px;
    margin-bottom: 10px;
}
.salehouse_choose_need span {
    color: #ff0000;
}
.salehouse_choose .point ul li:not(:last-child) {
    margin-bottom: 10px;
}
.salehouse_choose_wait {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    margin-top: 20px;
}
.salehouse_choose_wait_bg {
    padding: 10px 0 10px 50px;
    background-color: #FFF;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 15px #dddddd;
    box-shadow: 0 0 15px #dddddd;
    font-size: 28px;
    font-weight: 700;
}
.salehouse_choose_wait_txt input {
    top: 10px;
    margin-right: 5px;
}
.salehouse_choose_wait_txt label {
    font-size: 28px;
    font-weight: 700;
}
.salehouse_fast {
    margin-bottom: 30px;
}
.salehouse_fast:last-child {
    margin-bottom: 0;
}
.salehouse_fast_tittle {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
}
.salehouse_fast_item {
    margin-top: 15px;
}
.salehouse_fast_item > div > div {
    margin-bottom: 10px;
}
.salehouse_fast_item > div > div:last-child {
    margin-bottom: 0;
}
.salehouse_fast_ad {
    background-color: #fff4f4;
    padding: 15px;
    margin-top: 10px;
}
.salehouse_fast_ad_icon {
    text-align: center;
}
.salehouse_fast_ad_icon img {
    max-width: 50px;
}
.salehouse_fast_ad_right {
    border-left: 1px solid #d9b3b3;
    padding-left: 15px;
    margin-left: 15px;
}
.salehouse_fast_ad_right_txt1 {
    font-size: 20px;
    font-weight: 600;
    color: #c25540;
}
.salehouse_fast_ad_right_txt2 {
    font-size: 18px;
    margin-top: 5px;
}
.salehouse_fast_ad_right_txt2 span {
    font-weight: 600;
}
.saleland_interval {
    display: flex;
    align-items: center;
}
.saleland_interval span {
    padding: 0 5px;
}
.Special_box .btn-table {
    font-size: 13px;
    padding: .2rem .3rem;
    height: auto;
    width: auto !important;
}
.saleland_lightbox {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.8;
    margin: 20px 0;
    padding: 10px;
    background-color: #f5f5f5;
}
.saleland_lightbox_form {
    margin-bottom: 20px;
}
.saleland_lightbox_form .row {
    margin-right: -15px;
    margin-left: -15px;
}
.saleland_lightbox_form .row > div {
    padding-right: 15px;
    padding-left: 15px;
}
.sale_next_content_name {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.sale_next_content_name span {
    color: #f19317;
}
.sale_next_content_dec {
    margin: 15px 0 20px 0 ;
    padding-top: 20px;
    border-top:1px solid #eeeeee ;
}
.saleland_tip {
    color: #C25540;
    margin-bottom: 10px;
}
.saleland_tip i {
    margin-right: 5px;
}
.buyhouseland_number {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.buyhouseland_number span {
    font-size: 28px;
    color: #c25540;
    padding: 0 10px;
}
.number_lline {
    border-left: 1px solid #eeeeee;
}
.buyhouseland_list_all {
    margin-top: 20px;
}
.buyhouseland_list_all > div > div {
    margin-right: -7px;
    margin-left: -7px;
}
.buyhouseland_list_all > div > div > div {
    padding-right: 7px;
    padding-left: 7px;
}
.buyhouseland_list_all .house-area {
    margin-bottom: 30px;
}
.buyhouseland_list_all .list-w-area {
    height: 130px;
}
.buyhouseland_list_all .list-w {
    word-break: initial;
}
.like_item_block {
    background-color: #f7f7f7;
    padding: 0 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.buyhouseland_reservation {
    text-align: left;
    max-width: 315px;
    margin: 0 auto;
}
/*步驟*/
.step-block {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.step-block-txt {
    font-size: 5.5rem;
    font-weight: 300;
    line-height: 1.2;
    text-align: center;
}

.step-block-way {
    margin-top: 15px;
}

.step-block-tittle {
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: #444;
    padding-left: 0px;
    margin-top: 30px;
    text-align: center;
}

#progressbar li {
    list-style-type: none;
    width: 33.33%;
    float: left;
    position: relative;
    font-weight: 400;
}

#progressbar #step1:before {
    content: "1";
}

#progressbar #step2:before {
    content: "2";
}

#progressbar #step3:before {
    content: "3";
}
#progressbar #step4:before {
    content: "4";
}
#progressbar #step5:before {
    content: "5";
}
#progressbar #step6:before {
    content: "6";
}

#progressbar li:before {
    width: 40px;
    height: 40px;
    line-height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    background: #9a9a9a;
    border-radius: 50%;
    margin: auto;
    color: #fff;
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #9a9a9a;
    position: absolute;
    left: 0;
    top: 21px;
    z-index: -1;
}

#progressbar li:last-child:after {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    left: -50%;
}

#progressbar li:first-child:after {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: absolute;
    left: 50%;
}

#progressbar li:last-child:after {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

#progressbar li:first-child:after {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #c25540;
}

@media (max-width: 2000px) {
    /*融資貸款 最後更新日20201008*/
    .financial_menu{
        right: 5%;
    }
    /*融資貸款 end*/
}

@media (min-width: 1140px) and (max-width: 1600px) {
    /*融資貸款 1091008*/
    .financial_menu_box{
        max-width: 700px;
        margin-left: 100px;
    }
    .financial_slogan_xl{
        font-size: 60px;
    }
    .financial_slogan_md{
        font-size: 22px;
    }
    .financial_menu{
        right: 3%;
    }
    /*融資貸款 end*/
}

@media (max-width: 1200px) {

    .search_sale,
    .search_buy,
    .search_find,
    .search_help {
        height: auto;
    }

    .search-box {
        padding-top: 45px;
        max-width: 1200px;
    }

    .search-box ul {
        width: 100%;
        margin: 0px;
        border: none;
        border-radius: 0px;
        display: inline-flex;
    }

    .search-box ul>li {
        width: 20%;
        float: left;
        padding: 2px;
        padding-bottom: 3px;
        line-height: 48px;
        letter-spacing: 0.8px;
    }

    .search-box ul>li:hover,
    .search-box ul>li.action {
        border-left: none;
    }

    .search-box ul li>span {
        padding-left: 3px;
    }

    .search-box ul li,
    .search-box ul li:last-child {
        border-left: none;
        font-size: 14px;
    }

    .search-box ul li:not(:last-child) {
        border-bottom: none;
        border-right: 1px solid #ccc;
    }

    .search-box ul>li:after {
        content: '';
    }

    .search-box ul li:hover {
        border-left: none;
    }

    .search-box ul .action {
        padding-left: 0px;
        padding-bottom: 1px;
        background: #fff;
        color: #CA0002;
        border-bottom: solid 3px #CA0002 !important;
        border-left: none;
    }
    .search-box ul>li:hover:after, .search-box ul>li.action:after{
        content: '';
    }

    .search-box .search-box-row {
        padding: 0px 15px;
        text-align: center;
    }

    .search-box .slogan_md {
        text-align: justify;
        font-size: 20px;
    }

    .search-bar>div:not(:last-child) {
        margin-bottom: 5px;
    }
    .search-box .search-bar{
        text-align: center;
    }
    .slogan_list ul li{
        font-size: 20px;
    }
}

@media (max-width: 1140px) {
    /*融資貸款 20201008*/
    .financial_menu_box{
        max-width: 700px;
        margin-left: 100px;
        margin: 0 auto;
        padding-top: 50px;
    }
    .financial_menu{
        top: 300px;
        right: 15%;
        left: 15%;
    }
    .financial_slogan_xl{
        font-size: 70px;
    }
    .financial_slogan_md{
        font-size: 18px;
        padding: 10px;
    }
    .phone>div.financial_phone{
        padding: 0 15px;
    }
    .m-xs-350{
        margin-top:300px
    }
    /*融資貸款 end*/
}

@media (min-width: 769px) and (max-width: 1140px) {

    .slogan_md span {
        display: inline;
    }
    .slogan_list {
        background-color: #F5F5F5;
        height: 120px;
        overflow: hidden;
    }
    .slogan_list ul li {
        font-size: 20px;
        width: 45%;
    }

    .slogan_list ul li img {
        width: 30px;
    }

    .slogan_list ul li:not(:last-child) {
        margin-right: 15px;
    }

    .business_box .point {
        margin: 15px;
    }

    .business_box .point:hover {
        transform: none;
    }
    .assist_box .point dl{
        padding: 0 30px;
    }
    .program_box>.row>div:first-child {
        margin-bottom: 40px;
    }
    .phone>div{
        padding: 20px 50px 0px 50px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    main {
        margin-top: 40px;
    }

    main>div {
        margin-bottom: 30px;
    }

    .box_title dd, .box_title_txt{
        line-height: 1.8rem;
        margin-bottom: 0;
    }

    .search_sale,
    .search_buy,
    .search_find,
    .search_help {
        height: auto;
    }

    .search_sale {
        background: url(../img/index/top-banner_sale.jpg) no-repeat top right;
    }

    .search-box {
        padding-top: 48px;
    }

    .search-box p {
        padding-left: 0px;
        padding-right: 0px;
    }

    .search-box>div:first-child {
        padding: 0px;
    }

    .search-box ul {
        width: 100%;
        margin: 0px;
        border: none;
        border-radius: 0px;
        display: inline-flex;
    }

    .search-box ul>li {
        width: 20%;
        float: left;
        margin-bottom: 30px;
        padding: 2px;
        padding-bottom: 3px;
        line-height: 48px;
        letter-spacing: 0.8px;
    }

    .search-box ul>li:hover,
    .search-box ul>li.action {
        border-left: none;
        background-color: hsla(255, 0%, 100%, 0.9);
    }

    .search-box ul li>span {
        padding-left: 3px;
    }

    .search-box ul li,
    .search-box ul li:last-child {
        border-left: none;
        font-size: 14px;
    }

    .search-box ul li:not(:last-child) {
        border-bottom: none;
        border-right: 1px solid #ccc;
    }

    .search-box ul li:hover {
        border-left: none;
    }

    .search-box ul .action {
        padding-left: 0px;
        padding-bottom: 1px;
        background: #fff;
        color: #CA0002;
        border-bottom: solid 3px #CA0002 !important;
        border-left: none;
    }

    .search-box .search-box-row {
        padding: 0px 15px;
        text-align: center;
    }

    .search-box .slogan_md {
        text-align: justify;
        font-size: 20px;
    }

    .search-bar>div:not(:last-child) {
        margin-bottom: 5px;
    }

    .search_find .slogan_md,
    .search_help .slogan_md {
        text-align: center;
    }

    .slogan_md span {
        display: inline;
    }

    .slogan_list {
        height: auto;
    }

    .slogan_list ul {
        padding: 45px 0;
    }

    .slogan_list ul li {
        float: none;
        font-size: 20px;
        text-align: center;
        line-height: 2rem;
        width: 100%;
        background-color: #F5F5F5;
        font-weight: 600;
    }

    .slogan_list ul li:not(:last-child) {
        margin-bottom: 30px;
    }

    .slogan_list img,
    .slogan_list li:nth-child(3) img {
        width: 80px;
    }

    .slogan_list span {
        display: block;
    }

    .features_box {
        margin-bottom: 15px;
    }

    .features_box img {
        width: 60px;
        margin-top: 0px;
    }

    .features_box .point {
        margin-bottom: 40px;
    }

    .business_box .point {
        margin: 15px;
        height: 380px;
    }

    .business_box p>span {
        display: inline;
    }

    .business_box dd {
        font-size: 18px;
    }

    .business_box .point:hover {
        transform: none;
    }

    .assist_box {
        margin-bottom: 0px;
    }

    .assist_box .point {
        margin-bottom: 40px;
    }

    .assist_box .point img {
        width: 80px;
    }

    .assist_box .point>div:nth-child(2) img {
        margin-top: 5px;
    }

    .assist_box dd span {
        display: block;
    }

    .assist_box .point dl {
        padding: 0 15px;
    }

    .program_box {
        padding-top: 30px;
    }

    .program_box>.row>div:first-child {
        margin-bottom: 40px;
    }

    .program_box>.row>div>div {
        padding: 40px 30px 40px 45px;
    }

    .step_box {
        margin-bottom: 15px;
    }

    .step_box .point {
        margin-bottom: 40px;
    }

    .phone>div {
        padding: 0 15px
    }
    .house_type>div{
        margin: 0 auto;
        max-width: 450px;
    }
    .house_type a{
        padding:5px 10px;
    }

    /*救房 最後更新日20201005*/
    .mala_step_area {
        flex-direction: column;
    }
    .mala_step ul li {
        margin: initial;
        margin-bottom: 5px;
    }
    .mala_step_righticon {
        display: none;
    }
    .mala_step_down {
        display: block;
    }
    .help_accordion ul li {
        width:50%;
    }
    /*救房 end*/
}

@media (max-width: 767px) {
    .salehouse_features_tittle {
        text-align: left;
    }
    .salehouse_special {
        margin: initial;
        margin-top: 10px;
    }
    /*步驟*/
    .step-block {
        padding-left: 20px;
    }
    #progressbar {
        text-align: initial;
    }
    #progressbar li {
        float: none;
        padding-bottom: 15px;
        width: 100%;
    }
    #progressbar li:first-child:after {
        left: 20px;
    }
    #progressbar li:before {
        display: inline-flex;
    }
    #progressbar li:after {
        width: 2px;
        height: 100%;
        left: 20px;
    }
    #progressbar li > div {
        display: inline-block;
    }
    .step-block-way {
        margin-top: 0;
    }

    /* 新增 1007 */
    .salehouse_choose_wait_txt label {
        font-size: 22px;
    }

    .saleland_btn .btn {
        width: 49%;
    }

    .buyhouseland_number {
        font-size: 14px;
    }
    .buyhouseland_number span {
        font-size: 24px;
    }
    /*1117*/
    .salehouse_choose_wait_txt input{
        top:5px
    }
    /*1224*/
    .saleland_lightbox_formin {
        margin-bottom: 20px;
    }
}

@media (max-width: 576px) {
    main {
        margin-top: 40px;
    }

    main>div {
        margin-bottom: 30px;
    }

    .box_title {
        padding-right: 15px;
        padding-left: 15px;
        margin-bottom: 18px;
        font-size: 30px;
    }

    .box_title dl, .box_title_txt {
        margin-top: 0px;
    }

    .box_title dd, .box_title_txt{
        line-height: 1.8rem;
        margin-bottom: 0;
    }

    .search_sale {
        height: auto;
        background: url(../img/index/top-banner-xs_sale.jpg) no-repeat bottom center;
        background-size: cover;
    }

    .search_buy {
        height: auto;
        background: url(../img/index/top-banner_buy.jpg) no-repeat bottom center;
        background-size: cover;
    }

    .search_find {
        height: auto;
        background: url(../img/index/top-banner-xs_find.jpg) no-repeat bottom center;
        background-size: cover;
    }

    .search_help {
        height: auto;
        background: url(../img/index/top-banner_help.jpg) no-repeat bottom center;
        background-size: cover;
    }

    .house_type {
        overflow: hidden;
        padding: 5px 0px;
    }

    .house_type>div {
        padding-left: 0;
        padding: 0 3px;
    }

    .house_type a {
        padding: 5px 8px;
        font-size: 18px;
    }

    .search-box {
        padding-top: 48px;
        padding-bottom: 120px;
    }

    .search-box p {
        padding-left: 0px;
        padding-right: 0px;
    }

    .search-box>div:first-child {
        padding: 0px;
    }


    .search-box>div:first-child {
        overflow-x: auto;
    }
    .search-box ul {
        width: 100%;
        margin: 0px;
        border: none;
        border-radius: 0px;
        width: 576px;
    }

    .search-box ul>li {
        width: 20%;
        float: left;
        padding: 2px;
        padding-bottom: 3px;
        line-height: 48px;
        letter-spacing: 0.8px;
    }

    .search-box ul>li:hover,
    .search-box ul>li.action {
        border-left: none;
        background-color: hsla(255, 0%, 100%, 0.9);
    }

    .search-box ul li span {
        padding-left: 3px;
    }

    .search-box ul li,
    .search-box ul li:last-child {
        border-left: none;
        font-size: 17px;
    }

    .search-box ul li:not(:last-child) {
        border-bottom: none;
        border-right: 1px solid #ccc;
    }

    .search-box ul>li:after, 
    .search-box ul>li:hover:after,
    .search-box ul>li.action:after{
        content: '';
    }

    .search-box ul li:hover {
        border-left: none;
    }

    .search-box ul .action {
        padding-left: 0px;
        padding-bottom: 1px;
        background: #fff;
        color: #CA0002;
        border-bottom: solid 3px #CA0002 !important;
        border-left: none;
    }

    .search-box .search-box-row {
        padding: 0px 15px;
        text-align: center;
    }

    .search-box .slogan_md {
        text-align: justify;
        font-size: 18px;
        text-shadow: #fff 0em 0em 0.3em;
    }

    .search-bar>div:not(:last-child) {
        margin-bottom: 5px;
    }

    .slogan_xl {
        font-size: 35px;
    }

    .search_buy .slogan_md {
        text-align: center;
        text-shadow: #000 0em 0em 0.3em;
    }

    .search_help .slogan_md {
        text-align: center;
    }

    .search_find .slogan_md {
        text-align: center;
        text-shadow: #000 0em 0em 0.3em;
    }

    .house_type {
        overflow: hidden;
        padding-right: 5px;
    }

    .house_type>div {
        overflow-x: auto;
    }

    .house_type>div>.row {
        width: 400px;
        margin: 5px 0;
    }

    .slogan_md span {
        display: inline;
    }

    .slogan_list {
        height: auto;
    }

    .slogan_list ul {
        padding: 45px 0;
    }
    .slogan_list ul li {
        float: none;
        font-size: 20px;
        text-align: center;
        line-height: 2rem;
        width: 100%;
        background-color: #F5F5F5;
        font-weight: 600;
    }

    .slogan_list ul li:not(:last-child) {
        margin-bottom: 30px;
    }

    .slogan_list img,
    .slogan_list li:nth-child(3) img {
        width: 110px;
    }

    .slogan_list span {
        display: block;
    }

    .features_box {
        margin-bottom: 15px;
    }

    .features_box img {
        width: 60px;
        margin-top: 0px;
    }

    .features_box p {
        font-size: 20px;
        text-align: left;
        line-height: 1.8rem;
    }

    .features_box .point {
        margin-bottom: 15px;
    }

    .business_box .point {
        margin: 15px;
        height: auto;
    }

    .business_box p>span {
        display: inline;
    }

    .business_box .point:hover {
        transform: none;
    }

    .assist_box {
        margin-bottom: 0px;
    }

    .assist_box .point {
        margin-bottom: 40px;
    }

    .assist_box .point img {
        width: 80px;
    }

    .assist_box .point>div:nth-child(2) img {
        margin-top: 5px;
    }

    .assist_box dd span {
        display: block;
    }

    .assist_box p {
        text-align: left;
    }

    .assist_box .point dl {
        padding: 0 20px 0 0;
    }
    .program_box{
        padding: 45px 0;
    }
    .program_box>.row>div:first-child {
        margin-bottom: 40px;
    }

    .program_box>.row>div>div {
        padding: 40px 25px 40px 35px;
    }
    .program_box .point ul p {
        font-size: 18px;
    }

    .step_box {
        margin-bottom: 15px;
    }

    .step_box .point {
        margin-bottom: 40px;
    }

    .step_box .point img {
        width: 120px;
    }

    .contact_box {
        background: url(../img/index/customer.jpg) no-repeat bottom;
        background-size: cover;
        padding-bottom: 140px;
    }

    .contact_box,
    .contact_box .box_title {
        margin-bottom: 0px;
    }

    .phone>div {
        padding: 0px 15px;
    }

    .phone p {
        margin-bottom: 15px;
    }

    .phone_number {
        font-size: 32px;
        margin-bottom: 15px;
    }

    .phone>div:first-child {
        padding-bottom: 25px;
    }

    .phone>div:first-child:after {
        width: 0px;
    }

    .phone>div:last-child {
        padding-top: 30px
    }

    .phone>div:last-child:before {
        position: absolute;
        content: '';
        top: 0;
        left: 15px;
        background-color: rgba(255, 255, 255, 0.3);
        ;
        height: 1px;
        width: calc(100% - 30px);
    }

    .phone_btn {
        padding: 0px;
    }

    /*救房 最後更新日20201005*/
    .help .box_title{
        font-size: 30px;
    }
    .main_list{
        padding: 15px 5px 0px 5px;
    }
    .mala_step_area {
        flex-direction: column;
    }
    .mala_step ul li {
        margin: initial;
        margin-bottom: 5px;
    }
    .mala_step_righticon {
        display: none;
    }
    .mala_step_down {
        display: block;
    }
    .Solution_box{
        padding-bottom: 30px;
    }
    .Solution_box .box_title span{
        display: block;
        margin-left: 0px;
    }
    .Special_Contact_row{
        padding: 0 0 15px 0 !important;
    }
    .Special_Contact{
        padding: 30px 15px;
    }
    .Special_box h3{
        font-size: 24px;
    }
    .Special_box h4{
        font-size: 20px;
    }
    .Special_Contact li{
        font-size: 16px;
    }

    .Special_status ul li{
        flex:1;
        text-align: center;
        font-size: 16px;
        padding-bottom: 10px;
    }
    .help_accordion ul li {
        width:100%;
    }
    .ambulance{
        display: block;
    }
    .ambulance img{
        margin: 0px;
    }
    .help_phase .more-form-check-inline, .help_phase .form-check-inline{
        width:100%;
    }
    .help_difficult_tit{
        display:block;
    }
    .help .box_title span.bw{
        color: #444;
        display: block;
        margin-left: 0px;
    }
    .pc-taiwan::before{
        display: none;
    }
    .m-taiwan:after{
        display: inline;
        margin-left: 10px;
    }
    /*救房 end*/
    
    /*融資貸款 最後更新日20201008*/
    .topbanner_financial {
        position: relative;
        height: auto;
        background: url(../img/index/top-banner_buy.jpg) no-repeat bottom center;
        background-size: cover;
        padding-bottom: 100px;
    }
    .topbanner_financial:before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height:291px ;
        background-color:rgba(7, 7, 7, 0.4);
    }
    .financial_slogan_xl{
        font-size: 35px;
    }
    .financial_slogan_md{
        font-size: 18px;
        padding: 10px;
    }
    .financial_slogan_md span{
        display: block;
    }
    .financial_menu_box{
        padding-top: 20px;
    }
    .financial_menu{
        right: 8%;
        left: 8%;
        top: 200px;
    }
    .financial_menu li{
        padding:10px 25px;
        min-height: 59px;
        font-size: 15px;
    }
    .financial_menu li:not(:last-child){
        padding-top: 10px;
    }
    .financial_menu li span{
        font-size: 17px;
        margin-right: 5px;
    }
    .financial_menu li img{
        width: 40px;
        margin-right: 10px;
    }
    .financial_box{
        margin-bottom: 10px;
    }
    .financial_box .point {
        margin-bottom: 40px;
    }
    .financial_box .point img{
        width: 80px;
    }
    .financial_box p{
        text-align: left;
    }
    .financial_box .point_content {
        padding: 0 20px 0 0;
    }
    .financial_contact{
        line-height: 35px;
        padding: 10px 3px 0px 3px;
    }
    .financial_contact>div:last-child{
        text-align: center;
    }
    .financial_contact_box .phone{
        margin-bottom: 0px;
    }
    .financial_contact_box .phone>div:first-child{
        margin-top: 0px;
    }
    .financial_contact_box, .financial_contact_box .box_title{
        margin-bottom: 0px;
    }
    .phone>div.financial_phone{
        padding: 15px 15px 10px 15px;
    }
    .m-xs-350{
        margin-top: 350px;
    }
    .m-block{
        display: block;
    }
    .m-none{
        display: none;
    }
    /*融資貸款 end*/
}

@media (max-width: 500px) {
    .search-box ul {
        width: 500px;
        display: inline-flex;
    }
	
	.m-noflex{
		display:block;
	}
}

@media (max-width: 320px) {
    .w320-block{
        display: block;
    }
    .mygoselect, .mygoinput, .mygobtn{
        line-height: 35px;
        height: 40px;
        font-size: 18px;
    }
    .box_title {
        font-size: 30px;
    }

    .search-box>div:first-child {
        overflow-x: auto;
    }

    /*.search-box ul {
        width: 450px;
    }*/

    .house_type>div>.row {
        width: 400px;
        margin: 5px 0;
    }

    .house_type a {
        font-size: 16px;
    }
    .assist_box p {
        font-size: 22px;
    }
    
    /*融資貸款 最後更新日20201008*/
    .financial_menu{
        right: 3%;
        left: 3%;
    }
    .financial_menu li{
        padding:10px 15px;
    }
    .financial_box p {
        font-size: 22px;
    }
    .m-xs-350{
        margin-top: 320px;
    }
    /*融資貸款 end*/
    
    /*救房 最後更新日20200929*/
    .help .box_title {
        font-size: 25px !important;
    }
    .Special_box h3{
        font-size: 22px!important;
    }
    .Special_box h4{
        font-size: 20px;
        font-weight: 600;
    }
    .booktime .btn{
        padding: .2rem 0.5rem;
    }
    /*救房 end*/

    /*賣房 1005*/
    .salehouse_special {
        font-size: 13px;
    }

    /*新增 1007*/
    .program_box>.row>div>div {
        padding: 20px 10px 20px 35px;
    }
}